/* Default Utleie CSS */

  div.align-default{
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  }
  
  
  a.link-text.nav-header-link {
  display: inline-block;
  margin-bottom: 0;
  padding-right: 8px;
  padding-left: 0;
  /* color: #fff; */
  color: #FFFFFF;
  font-size: 13px;
}

a.link-text.nav-header-link-clicked {
  display: inline-block;
  margin-bottom: 0;
  padding-right: 8px;
  padding-left: 0;
  color: #FF8040;
  font-size: 13px;
}

img.leie-img-index { 
    border: 0;
    display: block;
    margin-left: auto;
    margin-right: auto 
}

.row:before {
  content:" ";
  display:table;
}

.row:after {
  content:" ";
  display:table;
  clear:both;
}

.row  {
  width:100%;
  max-width:800px;
  *zoom:1;
}


.row [class*="leie-span-"] {
  padding-left:8px;
  padding-right:8px;
  float:left;
}

.row .leie-span-index {
  width:30%;
}

.row .leie-span-12 {
  width:12.5%;
}

.row .leie-span-20 {
  width:20%;
}

.row .leie-span-25 {
  width:25%;
}

.row .leie-span-30 {
  width:30%;
}

.row .leie-span-40 {
  width:40%;
}

.row .leie-span-50 {
  width:50%;
}

.row .leie-span-75 {
  width:75%;
}

.row .leie-span-100 {
  width:100%;
}


p.paragraph-leie-pris {
  color: #0000A0;
  font-style: normal;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align:center;
}

h2.leie-article-heading {
  color: #4156A5;
  font-weight: 500;
  font-size: 24px;
  text-align:center;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;  
}

h2.leie-article-heading-detail {
  color: #4156A5;
  font-weight: 500;
  font-size: 28px;
  text-align:left;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  
}



h1.leie-page-heading {
  margin-bottom: 0;
  color: #ffffff;
  font-weight: 500;
  font-size: 27px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

body > .row.leie-full-width-row {
  max-width: none;
}

body > .row.leie-full-width-row.header {
  /*border-bottom: 5px solid #a0a0a0;*/
    background-color: #4156A5;
}

article.leie-index {
    display: block;
    /*background-color: #4156A5;*/
    border: 2px solid #a0a0a0;
    margin: 1%;
}

p.paragraph.tagline.leie {
  margin-top: 0;
  /*color: #ffb417;*/
  color: #FF8040;
  font-weight: 500;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.leie-paragraph-copywright {
  /*margin-top: 0;*/
 /* color: #fff;*/
  /*font-weight: 400;*/
  /*font-size: 11px;*/
  text-align: center;
}


p.paragraph-liten {
  margin-top: 0;
  /*color: #ffb417;*/
  /* color: #FF8040; */
  font-weight: 500;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph-depositum {
  margin-top: 0;
  /*color: #ffb417;*/
  /* color: #FF8040; */
  font-weight: 500;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align:center;
}

a.leie-footer-nav {
  display: inline-block;
  margin-bottom: 0;
  padding-right: 14px;
  padding-left: 0;
  color: #fff;
  font-size: 15px;
}

h4.leie-pris {
   margin-top: 0;
  color: #FF8040;
  font-weight: 500;
  font-size: 28px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
 }
 
 h6.leie-pris {
   margin-top: 0;
  color: #FF8040;
  font-weight: 500;
  font-size: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
 }

a.leie-head-line-align-right {
    text-align: right;
}


div.footer.text {
    text-align: center; 
    /*font-size: 13px;*/ 
    color: #FFFFFF;
}

div.text {
    text-align: center; 
    /*font-size: 13px;*/ 
    color: #FFFFFF;
}

a.footer.text {
    color: #FFFFFF;    
}

article.index.blancko-half {
    display: block; 
    border: 0px solid #FFFFFF; 
    margin: 1%; 
    padding-left: 8px; 
    padding-right: 8px; 
    float: left; 
    width: 15%;
}

article.index.blancko {
    display: block; 
    border: 2px solid #FFFFFF; 
    margin: 1%; 
    padding-left: 8px; 
    padding-right: 8px; 
    float: left; 
    width: 30%;
}